﻿
@import "layouts/layout-search.css";
@import "layouts/layout-interiorpage.css?v=r20";
@import "layouts/layout-landingpage.css?v=r20";
@import "layouts/layout-homepage.css";


/* L A Y O U T   S T Y L E S
====================================================================*/

/*
LAYOUT WRAPPER
* IDENTIFIER WRAPPING ELEMENT FOR ALL LAYOUTS
* DO NOT ADD STYLES, ONLY USE TO IDENTIFY LAYOUT DOM TREE START
* WIDTH SHOULD COME FROM PARENT ELEMENT
* SHOULD HAVE A UNIQUE ID ATTRIBUTE
* GENERIC:
	ALL ELEMENTS SHOULD INHERIT FROM THIS CLASS
*/
.layoutWrapper {}
/*
PADDING ELEMENT FOR LAYOUTWRAPPER
* GENERIC:
	ALL PADDING ELEMENTS SHOULD INHERIT FROM THIS CLASS
* PLEASE DO NOT ADD WIDTH TO THIS OR ANY OTHER PADDING ELEMENT
* YOU CAN ALSO USE THIS AND OTHER PADDING ELEMENTS TO ADD BORDERS WITHOUT WORRYING ABOUT WIDTHS
*/
.layoutWrapper .innerContent {}

/*
SIDEBARS
* GENERIC SIDEBAR ELEMENTS
* GENERIC:
	ALL SIDEBARS SHOULD INHERIT FROM THIS CLASS
*/
.layoutWrapper .sidebar {
    float: left;
    width: 26%;
}

@media (max-width: 1024px) {
    .layoutWrapper {
        margin: 25px 20px 0;
    }
}
@media (max-width: 1024px) {
    .body-responsive .layoutWrapper .sidebar {
        float: none;
        width: auto;
    }
}


.layoutWrapper .right.sidebar {
/* Right column dividing bar. Added by Kevin Dyck for R19. JIRA: CBPP-62 	*/
	border-left: 1px solid #d0d0cc;
	width: 23%;
	margin-left: 2%;
	min-height: 300px;
}

@media (max-width: 1024px) {
    .body-responsive .layoutWrapper .right.sidebar {
        border-left: 0;
        border-top: 1px solid #d0d0cc;
        margin-left: 20px;
        margin-right:20px;
        min-height: 0;
        padding-top: 20px;
        width: auto;
    }
}
	
/* PADDING ELEMENT FOR GENERIC SIDEBAR */
.layoutWrapper .sidebar.innerContent {}
/* GENERIC LEFT SIDEBAR ELEMENT */
.layoutWrapper .sidebar.left {}
/* PADDING ELEMENT FOR GENERIC LEFT SIDEBAR */
.layoutWrapper .sidebar.left.innerContent {}
/* GENERIC RIGHT SIDEBAR ELEMENT */
.layoutWrapper .sidebar.right {}
/* PADDING ELEMENT FOR GENERIC RIGHT SIDEBAR */
.layoutWrapper .sidebar.right.innerContent {}



/*
MAIN CONTENT
* GENERIC MAIN CONTENT ELEMENT
* GENERIC:
	ALL MAIN CONTENT ELEMENTS SHOULD INHERIT FROM THIS CLASS
*/
.layoutWrapper .mainContent {
    float: left;
    width: 74%;
}

@media (max-width: 1024px) {
    .body-responsive .layoutWrapper .mainContent {
        float: none;
        width: auto;
    }
}

/* PADDING ELEMENT FOR GENERIC MAIN CONTENT */
.layoutWrapper .mainContent.innerContent {}

/*
SECTIONS - USE FOR WEBPARTS, WEBPART ZONES, CONTROLS, ETC
* GENERIC:
	ALL SECTIONS SHOULD INHERIT FROM THIS CLASS
*/
.layoutWrapper .section {}
/* GENERIC ELEMENT FOR SECTIONS IN SIDEBARS */
.layoutWrapper .sidebar .section {}
/* GENERIC ELEMENT FOR HORIZONTAL DIVISION */
.layoutWrapper .section .subsection {
	float: left;
	width: 50%;
}
/* ADD THIS EXTRA CLASS TO DIVIDE IN THIRDS */
.layoutWrapper .section .subsection.third {
	width: 33%;
}
/* HELPER CLASSES FOR PARTICULAR SECTION TYPES */
.layoutWrapper .section#pageControls {
    float: right;
    margin-top: -18px;
	
	position: absolute;
	margin-left: 705px;
}

.layoutWrapper .section#pageControlsCampaign {
    float: right;
    margin-top: -40px;
	position: absolute;
	margin-left: 895px;
    width:130px;
}


.layoutWrapper .section#pageControls4th {
    float: right;
    margin-top: -40px;
	position: absolute;
    margin-left: 680px;
    width:130px;
}


@media (max-width: 1024px) {
    .body-responsive .layoutWrapper .section#pageControls {
        display: none;
    }

    .body-responsive .layoutWrapper .section#pageControlsCampaign {
        display:none;
    }
}

.layoutWrapper .section.richHtmlField {}
.layoutWrapper .section.webPartZone {}
.layoutWrapper .section.control {}

/* SHARED STYLES */
.layoutWrapper .section#pageControls ul li {
    float:right;
}

.layoutWrapper .section#pageControlsCampaign ul li {
    float:right;
}

.layoutWrapper .section#pageControls4th ul li {
    float:right;
}
/* In the 3 columns layout, the div.innerContent must to have padding-right */
#interiorPage3col.layoutWrapper div.sidebar.right div.innerContent {
    padding-left: 22px;
}

@media (max-width: 1024px) {
    .body-responsive #interiorPage3col.layoutWrapper div.sidebar.right div.innerContent {
        padding-left: 0;
    }
}

#interiorPage3col.layoutWrapper .section#pageControls {
	margin-left: 495px;
}

@media (max-width:1024px) {
    .layoutWrapper#interiorPageCampaign .mainContent {
        width:auto;
    }
}
